Subject: Re: [Idr] 2 week working group LC for draft-ietf-idr-add-paths-guidelines-07.txt (12/10 to 12/24)
From: "Susan Hares" <[email-masked]>
To: "'John Leslie'" <[email-masked]>, "'Simpson, Adam \(Adam\)'" <[email-masked]>
Cc: 'idr wg' <[email-masked]>
Date: Wed, 7 Jan 2015 22:10:23 -0500
List-Id: Inter-Domain Routing <idr.ietf.org>

John:

Thank you for the feedback on this draft as to the informational versus
standards track. 

Sue Hares

-----Original Message-----
From: Idr [mailto:[email-masked]] On Behalf Of John Leslie
Sent: Monday, January 05, 2015 4:22 PM
To: Simpson, Adam (Adam)
Cc: idr wg; Susan Hares
Subject: Re: [Idr] 2 week working group LC for
draft-ietf-idr-add-paths-guidelines-07.txt (12/10 to 12/24)

Simpson, Adam (Adam) <[email-masked]> wrote:
> 
> This draft was originally intended to be informational but the desire 
> to standardize at least one common path selection algorithm across all 
> implementations caused us to reconsider whether this should really be 
> standards track. I think we would still welcome input on this point.

   Since you ask...

   I think the draft would be very useful as Informational; but it feels a
bit shy of the mark for Standards Track.

   I really can't find an explanation of why the four choices were chosen
for MANDATORY and OPTIONAL. I also doubt that "advertise-N" choice must be
limited to N==2.

   IMHO, this draft is not ready to publish as Proposed-Standard; and I
don't see an imminent justification for the additional work to make it ready
to publish on the Standards track.

   Obviously, YMMV...

--
John Leslie <[email-masked]>

_______________________________________________
Idr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/idr